Frage von xtabby, 51

Wieso funktioniert Minecraft 1.9 & 1.10 bei mir nicht?

Bei mir funktioniert wie es oben steht die Minecraftversionen 1.9 & 1.10 nicht Lg xtabb

Antwort
von Renezoros, 32

Also wenn das Problem bei einem Server auftritt, achte mal auf die Launcher Version (aktuell?) und das Du mit 1.10.2 auf die Server gehst. Die vorherige 1.10.1 ist scheinbar verbuggt...wir kamen zu beginn weder auf die 1.7.10 noch auf die 1.8 - 1.10 Server.

Und eigentlich bekommst Du immer einen Crash-Report wenn der Launcher nicht ordnungsgemäß startet. Diesen solltest Du mal ggf. posten, dann kann man schon sehen ob es wirklich am zu wenig zugewiesenen Speicher liegt. zumal "Windoof" sich ja auch immer eine Menge Speicher reserviert und die Java Versionen auch Ihre Krankheiten haben muss man erst mal gucken was es ist, bevor man mutmaßt.

Antwort
von irgendeinmax, 30

Das war bei mir auch mal so, ich denke du hast einen Laptop. Du musst dein RAM erweitern. Wenn dein PC 4 GB RAM hat dann auf 2 bei 8 auf 4 halt immer die Hälfte. Guck bei ytb einfach mal : minecraft mehr RAM zuweisen

Kommentar von Renezoros ,

Halte ich für ein Gerücht...also ich spiele auf einem MBP Late2013 (i7 mit 8GB) seit beginn an mit 2GB RAM inkl. Ressource Packs. Wenn Dir Shader Mods und Effekte drauf ballerst dann schon eher...

Antwort
von LudwigSchindler, 34

Warum funktionieren diese Versionen denn nicht? Zeigt der Launcher sie nicht an, stürzt Minecraft nach dem Öffnen einer der Versionen ab oder lädt passiert einfach nichts, nachdem du auf "Spielen" geklickt hast?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten